# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = kio-extras
pkgbase = kio-extras
xdata = pkgtype=pkg
pkgver = 24.05.1-1
pkgdesc = Additional components to increase the functionality of KIO
url = https://www.kde.org/
builddate = 1718491567
packager = Developer <dev@tuxcore.org>
size = 7479408
arch = x86_64
license = LGPL-2.0-or-later
group = kde-applications
group = kde-network
depend = gcc-libs
depend = glibc
depend = karchive
depend = kcmutils
depend = kconfig
depend = kcoreaddons
depend = kdbusaddons
depend = kdnssd
depend = kdsoap-qt6
depend = kdsoap-ws-discovery-client
depend = ki18n
depend = kio
depend = kservice
depend = ktextwidgets
depend = kwidgetsaddons
depend = libimobiledevice
depend = libkexiv2
depend = libmtp
depend = libplist
depend = libssh
depend = libxcursor
depend = phonon-qt6
depend = plasma-activities
depend = qt6-5compat
depend = qt6-base
depend = qt6-svg
depend = smbclient
depend = solid
depend = syntax-highlighting
optdepend = icoutils: Windows executable thumbnails
optdepend = kimageformats: thumbnails for additional image formats
optdepend = libappimage: AppImage thumbnails
optdepend = openexr: EXR format thumbnails
optdepend = perl: info kioslave
optdepend = plasma-activities-stats: recently used kioslave
optdepend = qt6-imageformats: thumbnails for additional image formats
optdepend = taglib: audio file thumbnails
makedepend = extra-cmake-modules
makedepend = gperf
makedepend = kdoctools
makedepend = libappimage
makedepend = openexr
makedepend = plasma-activities-stats
makedepend = qcoro-qt6
makedepend = taglib
